SDL_Point(3type)

NAME
SDL_Point - The structure that defines a point (using integers).

HEADER FILE
Defined in SDL3/SDL_rect.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_Point
{
    int x;
    int y;
} SDL_Point;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetRectEnclosingPoints(3), •(3), SDL_PointInRect(3)